
/* Top Elements */
* { margin: 0; padding: 0; }

body {
	background: #CCC;
	font: 12px Verdana, Tahoma, arial, sans-serif;
	color: #555; 
	text-align: center;
}

/* links */
a, a:visited {
	text-decoration: none;
	color: #2180BC;
	background: inherit;
}
a:hover {
	color: #88ac0b;
	background: inherit;
	text-decoration: underline;
}

/* headers */
h1, h2, h3, .hdrei {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 130%;	
	color: #88ac0b;
}
h2 {
	font-size: 120%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3, .hdrei {
	font-size: 120%;
	color: #88ac0b; 
}

p {
	line-height:1.6;
	margin-bottom:10px;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	width: 820px;
	background: #CCC url(images/content.jpg) repeat-y center top;
	margin: 0 auto;
	text-align: left;
}

#header {
	width: 820px;
	position: relative;
	height: 103px;
	background: #CCC url(images/header.jpg) no-repeat center top;
	padding: 0;	
	color: #FFF;
	/* font-size: 14px; */
}
.title {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 30px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: #FFF;
	text-transform: none;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 40px; left: 55px;	
}
.slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #FFF;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 70px; left: 55px;		
}

#content-wrap {
	clear: both;
	width: 700px;
	padding: 20px;
	margin: 10px auto;
}

.img {
	float:left;
	padding:0 10px 0 0;
}

/* Menu */
#menu {
	clear: both;	
	margin: 0 auto; padding: 0;
	background: url(images/menu.jpg) repeat-x 0 0;	
	font: bold 12px/37px Verdana, Arial, Tahoma, Sans-serif;
	height: 37px;
	width: 780px;	
}
#menu ul {
	float: right;
	list-style: none;
	margin:0; padding: 0;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 0 10px;
	color: #FFF;	
	text-decoration: none;
}
#menu ul li.last a {
	padding-right: 20px;	
}
#menu ul li a:hover {
	color: #D4E59F;	
}
#menu ul li#current a {	
	color: #D4E59F;
}

/* Footer */	
#footer {
	color: #C6DDEE;
	background: #CCC url(images/footer.jpg) no-repeat center top;
	clear: both;
	width: 820px;
	height: 65px;
	padding-top:20px;
	text-align: center;	
	font-size: 92%;	
}
#footer a { 
	color: #FFF;
	text-decoration: none; 
}



